body {
  margin: 0; padding: 0;
  color: black;
  font-family: Arial, sans-serif;
  background-color: white;
}
.maintext {
  font-family: Arial, sans-serif;
  font-size: 85%;
  text-align: justify;
  padding: 15px 30px 36px 30px;
  vertical-align: top;
  line-height: 140%;
}
.helpwindow {
  font-family: Arial, sans-serif;
  font-size: 85%;
  text-align: justify;
  padding: 45px 45px 45px 45px;
  vertical-align: top;
  line-height: 140%;
  z-index: 1000;
}
ol.results {
  margin:0 80px 1.7em 80px;
  padding:0 0 0 0;
}
ol.results li {
  margin-bottom:1em;
  padding:0;
}
table.searchreq {
  margin:0 80px 10px 80px;
  font-size: 85%;
  padding:0 0 0 0
}
input.text {
  border:#808080 1px solid;
}
input.text100 {
  width:100%;
  border:#808080 1px solid;
}
.wordreq {
  background-color: #E0E0E0;
  margin:0;
  padding:3px;
  border-collapse:collapse;
}
.wordreqtext {
  padding:3px 10px;
  white-space:nowrap;
  font-size:85%;
  width:33%;
}
.wordreqtext50 {
  padding:3px 10px;
  white-space:nowrap;
  font-size:85%;
  width:50%;
}
.wordreqcheck {
  padding:3px 10px;
  white-space:nowrap;
  font-size:85%;
  width:13%;
  text-align: left;
  vertical-align: middle;
}

.wordreqinput {
  padding:0 10px 0 10px;
}
/*
.wordreqinput {
  padding:0px 0 0 0;
}
*/
.distreq {
  margin-top: 7px;
  margin-bottom: 7px;
  white-space:nowrap;
  font-size: 100%;
}
p.otherpages {
  margin:0 80px 0 80px;
}
p.yandcopy {
  margin:0 80px 0 80px;
  text-align: right;
}
span.tabprefix {
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 90%;
  color: #ffffff;
  text-decoration: none;
}
.maintextsearch {
  font-family: Arial, sans-serif;
  font-size: 85%;
  text-align: justify;
  padding: 0 10px 10px 10px;
  vertical-align: top;
  line-height: 140%;
}
.inform {
  font-family: Arial, sans-serif;
  font-size: 100%;
  text-align: justify;
  padding: 15px 30px 30px 30px;
  vertical-align: top;
}
.intable {
  font-family: Arial, sans-serif;
  font-size: 11pt;
  text-align: left;
  padding: 0;
  margin: 0;
  vertical-align: top;
  line-height: 140%;
  width: 100%;
}
.intable td {
  padding: 5px 5px 5px 0;
}
.deep-table {
  font-family: Arial, sans-serif;
  font-size: 11pt;
  text-align: left;
  padding: 0;
  margin: 0 0 0 20px;
  vertical-align: top;
  line-height: 140%;
  width: 100%;
}
.copy {
  font-family: Arial, sans-serif;
  font-size: 85%;
  padding: 10px 0 10px 0;
  vertical-align: top;
}
.ksan {
  font-family: Arial, sans-serif;
  font-size: 85%;
  text-align: right;
  padding: 10px 0 10px 0;
  vertical-align: top;
}
.help {
  padding: 0 0 0 5px;
  vertical-align: top;
}
.date {
  font-family: Arial, sans-serif;
  font-size: 100%;
  text-align: left;
  font-weight: bold;
  color: #FA9108;
}
.author {
  font-family: Arial, sans-serif;
  font-size: 85%;
  text-align: left;
  font-weight: bold;
  color: #FA9108;
  padding: 10px 0 3px 0;
}
.symbol {
  font-family: Arial, sans-serif;
  font-size: 100%;
  text-align: left;
  font-weight: bold;
  color: #FA9108;
}
.obsc {
  color: white;  
  cursor: pointer;
}
.number {
  font-family: Arial, sans-serif;
  font-size: 85%;
  text-align: left;
  font-weight: bold;
  color: #808080;
  padding-right: 10px;
}   
.list {
  padding: 0 0 5px 0;
  margin: 0;
  text-align: left;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 85%;
  color: #bbbbbb;
}
.menuheading {
  padding: 0 0 0 0;
  margin: 0;
  text-align: right;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 85%;
  color: #a9a9a9;
}
h1 {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: Arial, sans-serif;
  text-align: left;
  font-size: 160%;
  font-weight: normal;
  line-height: 100%;
  color: #5F5F5F;
}
.h1 {
  padding: 0;
  margin: 0 0 10px 0;
  font-family: Arial, sans-serif;
  text-align: left;
  font-size: 160%;
  font-weight: normal;
  line-height: 120%;
  color: #5F5F5F;
}
.exact-form-search-header, .lex-gramm-search-header {
  padding: 0;
  margin: 0 0 10px 0;
  font-family: Arial, sans-serif;
  text-align: left;
  font-size: 125%;
  font-weight: normal;
  line-height: 100%;
  color: #5F5F5F;
}
h2 {
  padding: 0;
  margin: 15px 0 5px 0;
  text-align: left;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 100%;
  color: #404040;
}
.h2 {
  padding: 0;
  margin: 15px 0 5px 0;
  text-align: left;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 100%;
  color: #404040;
}
h3 {
  padding: 0;
  margin: 15px 0 10px 0;
  text-align: left;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 100%;
  color:  #FA9108;
}
.h3 {
  padding: 0;
  margin: 15px 0 10px 0;
  text-align: left;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 100%;
  color:  #FA9108;
}
.docheading {
  padding: 10px 0 0 0;
  margin: 0 0 0 0;
  text-align: left;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 85%;
  color: #404040;
}
.document {
  padding: 0;
  margin: 0 0 0 0;
  font-family: Arial, sans-serif;
  font-size: 80%;
  color: #a9a9a9;
}
.document-big {
  padding: 0;
  margin: 0 0 0 0;
  font-family: Arial, sans-serif;
  color: #808080;
  font-weight: bold;
}
.doctitle {
  padding: 12px 0 0 0;
  margin: 0 0 0 0;
  font-family: Arial, sans-serif;
  font-size: 100%;
  color: #808080;
  font-weight: bold;
}
td.menu {
  padding: 0 0 0 0;
  vertical-align: top;
  border-top: 6px solid #BBBBBB;
}
td.comment {
  padding: 10px 0;
  vertical-align: top;
  font-size: 85%;
}
p.menu {
  margin: 10px 0 0 20px;
  font-size: 85%;
  text-align: right;
  font-weight: bold;
  color: #747474;
  white-space: nowrap; 
}   
p.subitem {
  margin: 10px 0 0 20px;
  font-size: 85%;
  text-align: right;
  font-weight: normal;
  color: #747474;
  white-space: nowrap; 
}   
.menusmall {
  margin: 10px 0 0 20px;
  font-size: 85%;
  text-align: right;
}   
.topsearch {
  margin: 0;
  font-size: 80%;
  text-align: right;
  color: white;
}   
.button {
  font-size: 80%;
  text-align: center;
}
.bug-reporter-caption {
  color: blue;
}
.bug-reporter-form {
  width: 100%
}
.logo {
  background: #023F7C url(i/logobg.jpg) no-repeat right;
}
.letters {
  background: #023F7C url(i/letters.gif) no-repeat right;
}   
.sletters {
  background: #023F7C url(i/s_letters.gif) no-repeat right;
}   
.menudelim {
  background: url(i/menudelim.gif) no-repeat right;
}   
a:link {
  color: #023F7C;
  font-size: 100%;
  text-decoration: underline;
}
a:visited {
  color: #023F7C;
  font-size: 100%;
  text-decoration: underline;
}
a:hover {
  color: #023F7C;
  font-size: 100%;
  text-decoration: underline;
}
a.subitem {
  color: #aaaaaa;
  font-size: 100%;
  font-weight: normal;
  text-decoration: none;
}   
a.subitem:link {
  color: #023F7C;
  font-size: 100%;
  font-weight: normal;
  text-decoration: none;
}
a.subitem:visited {
  color: #023F7C;
  font-size: 100%;
  font-weight: normal;
  text-decoration: none;
}
a.subitem:hover {
  color: #023F7C;
  font-size: 100%;
  font-weight: normal;
  text-decoration: underline;
}
a.menu {
  color: #aaaaaa;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}   
a.menu:link {
  color: #023F7C;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}
a.menu:visited {
  color: #023F7C;
  font-size: 100%;
  font-weight: bold;
  text-decoration: none;
}
a.menu:hover {
  color: #023F7C;
  font-size: 100%;
  font-weight: bold;
  text-decoration: underline;
}
a.corpus:link {
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 75%;
  color: #ffffff;
  text-decoration: none;
}
a.corpus:visited {
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 75%;
  color: #ffffff;
  text-decoration: none;
}
a.corpus:hover {
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 75%;
  color: #ffffff;
  text-decoration: none;
}
.choose {
  padding: 0;
  margin: 0;
  text-align: left;
  font-weight: bold;
  font-family: Arial, sans-serif;
  font-size: 75%;
  color: #747474;
}
a.whitelink:link {
  color: white;
  font-size: 100%;
  text-decoration: underline;
}
a.whitelink:visited {
  color: white;
  font-size:  100%;
  text-decoration: underline;
}
a.whitelink:hover {
  color: white;
  font-size: 100%;
  text-decoration: underline;
}
a.small:link {
  color: #023F7C;
  font-size: 85%;
  text-decoration: underline;
}
a.small:visited {
  color: #023F7C;
  font-size: 80%;
  text-decoration: underline;
}
a.small:hover {
  color: #023F7C;
  font-size: 80%;
  text-decoration: underline;
}
.deep_caption, .deep_status {
  padding: 0 5px 0 0;
  margin: 0 0 20px 0;
  font-family: Arial, sans-serif;
  text-align: left;
  font-size: 100%;
  font-weight: bold;
  line-height: 120%;
  color: #5F5F5F;
}
.deep_status {
  padding-right: 30px;
  color: green;
  font-weight: normal;
}
.deep_action {
  margin-right: 10px;
}
.deep_header, .deep_name {
  width: 30%;
}
a.deep_clear {
}
a.deep_clear_disabled, a.deep_clear_disabled:visited, a.deep_clear_disabled:hover {
  color: lightgray;
}
.deep_name, .deep_name_shifted {
  font-size: 85%;
  padding-left: 25px;
}
.deep_name_shifted {
  padding-left: 50px;
}
.deep_value input {
  width: 100%
}
.news-list {
  list-style: none;
  margin: 0;
  padding: 0 0 0 1em;
}
.news-list li {
  padding: 0 0 0 0;
  margin: 0 0 0.25em 0;
}
.results {
  border: solid 1px gray;
}
.results div {
  display: list-item;
  cursor: default;
  white-space: nowrap;
  padding: 1px 3px;
  overflow: hidden;
}
.selected {
  color: highlighttext;
  background-color: highlight;
}
span.comment {
  color: gray;
  font-size: 85%;
}
.authorsTable {
  border-collapse: collapse;
}
.authorsTable td {
  padding: 5px;
  border-style: solid;
  border-width: 1px;
}
.header {
  float: left;
}
div.settings {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  float: right;
  display: block;
}
.b-docattr {
  padding-top: 5px;
  padding-bottom: 7px;
}
.subcorp-items {
  padding-left: 40px;
  font-size: 9pt;
}


/* experiments  */
.border_test {
 /*border: 1px solid black;*/
}

.wordreq_test {
  background-color: #E0E0E0;
  margin:0;
  /*padding:3px 3px 13px 3px */  ;
  border-collapse:collapse;
  /*border: 1px solid black;*/
}
.wordreq_padding_test {
  background-color: #E0E0E0;
  margin:0;
  padding:0 0 10px 0;
  /* border-collapse:collapse;*/
  /*border: 1px solid black;*/
}

.wordreqtext_test {
  padding:3px 10px;
  white-space:nowrap;
  font-size:85%;
}

.wordreqinput_test {
  padding:0 13px 10px 13px;
}
.commands_test {
  width:1%;
  white-space: nowrap;
  padding:34px 0 0 0;
  vertical-align: top;
}

.subcorp {
  margin-bottom: 20px;
  width: 95%;
}
.subcorp  input[type=text]  {
   flex-basis: 100%;
   flex-shrink: 1;
}

.subcorp h3 {
  margin: 10px 0 10px 0;
  font-size: 120%;
  white-space: nowrap;
}

.subcorp div
{
  margin-bottom: 20px;
  margin-top: 20px;
  gap: 0 1em;
  white-space: nowrap;
  display: flex;
  align-items: center;
}

.subcorp .inputshort input[type=text]  {
  /*flex-grow: 1; */
  ;
  flex-shrink: 1;
  flex-basis: 5em;
}

.subcorp .multiline {
 display: block;
}

.multiline div {
  gap: 0px 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: flex;
}

.separ {
   margin-top: 5px;
  margin-bottom: 5px;
}

/*
.inputgroup {
  width: 90%;
/*  margin-bottom: 40px;
  text-align: left;
}
.inputline {
  margin-bottom: 20px;
  margin-top: 20px;

  white-space: nowrap;
  display: flex;
}
.inputline input {
  margin-left: 20px;
}

.inputline input[type=text] {
  width: 100%;
}

.diapline {
  margin-bottom: 20px;
  margin-top: 20px;
  white-space: nowrap;
  display: flex;

}
.diapline input {
   margin-left: 10px;
   margin-right: 10px;
}

.diapline2 {
  margin-bottom: 0;
  margin-top: 0;
  white-space: nowrap;
  display: flex;
}
.diapline2 input[type=text] {
   margin-left: 10px;
   margin-right: 10px;
   width: 45%;
}

.oneline {
  width: 100%;
  float:left;
  /*white-space: nowrap;
  display: inline-block;
}

.inpmultiline{
margin-top: 20px;
margin-bottom: 20px;
}

.inpmultiline input {
  margin-bottom: 20px;
  margin-right: 10px;

}
.inpmultiline input[type=text] {
  width: 100%;
}

.inpmultiline input.lastinp {
  margin-right: 0;
}

.inpmultiline input.firstinp {
  margin-left: 0;
}

.sexline {
  margin-left: 20px;
}
.sexline input {
  margin-left: 0;
}
*/
.left {
  margin-right: 10px;
  width: 50%;
  float: left;
}
.right {
  margin-left: 10px;
  width: 50%;
  float: right;
}
/*
.leftradiogr {
  display: inline-block;
  float: right;
}
.linkgr {
  display: inline-block;
  float: left;

}
.pair {
  display: flex;
}
*/